<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Triage</Series>
  <Number>04 (of 05)</Number>
  <Web>https://www.comixology.com/Triage-4/digital-comic/813954</Web>
  <Summary>Stranded on another world, beaten and broken on every front, the survivors must band together to search for a ray of hope. But when their only chance at survival comes from the most dangerous place in this reality, will they be able to risk everything to escape the coming onslaught? Written and illustrated by revered comics veteran Phillip Sevy! (The Freeze, The House, Tomb Raider).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813954]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Fantasy, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
